import { fetchBase } from '@/api/doctor/doctorFetch'

// 新增高血压随访
export function addHypertensionForm(params) {
    return fetchBase({ url: `/chronic-admin/v1/chronic-visit-hypertension/save`, body: params, loading: true })
}
// 新增糖尿病随访
export function addDiabetesForm(params) {
    return fetchBase({ url: `/chronic-admin/v1/chronic-visit-diabetes/save`, body: params, loading: true })
}
// 新增冠心病随访
export function addCoronaryHeartDiseaseForm(params) {
    return fetchBase({ url: `/chronic-admin/v1/chronic-visit-coronary/save`, body: params, loading: true })
}
// 新增脑卒中随访
export function addStrokeForm(params) {
    return fetchBase({ url: `/chronic-admin/v1/chronic-visit-stroke/save`, body: params, loading: true })
}
// 新增慢阻肺随访
export function addCopdForm(params) {
    return fetchBase({ url: `/chronic-admin/v1/chronic-visit-pulmonary/save`, body: params, loading: true })
}
// 新增慢性肾病随访
export function addChronicKidneyDiseaseForm(params) {
    return fetchBase({ url: `/chronic-admin/v1/chronic-visit-nephrosis/save`, body: params, loading: true })
}
// 新增血脂异常随访
export function addDyslipidemiaForm(params) {
    return fetchBase({ url: `/chronic-admin/v1/chronic-visit-dyslipemia/save`, body: params, loading: true })
}